[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.03,0.42,-2.1
DIRECTION=0.0,0.4,-1
VSIZE_START=0.07
VSIZE_END=0.05
LSIZE=0.28
SIZE_MULT=1
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.03,0.42,-2.1
DIRECTION=0.0,0.4,-1
VSIZE_START=0.07
VSIZE_END=0.05
LSIZE=0.28
SIZE_MULT=1.5
IS_LEFT=0
GROUP=1

[FLAME_2]
POSITION=0.03,0.42,-2.1
DIRECTION=0.0,0.3,-1
VSIZE_START=0.14
VSIZE_END=0.1
LSIZE=0.28
SIZE_MULT=1
IS_LEFT=1
GROUP=0

[FLAME_3]
POSITION=-0.03,0.42,-2.1
DIRECTION=0.0,0.3,-1
VSIZE_START=0.14
VSIZE_END=0.1
LSIZE=0.28
SIZE_MULT=1.5
IS_LEFT=0
GROUP=1

